<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="48dp"
    android:height="48dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
    <path
        android:fillColor="#080A12"
        android:pathData="M24,2a22,22 0,1 0,0.1 0z" />
    <path
        android:fillColor="#D72638"
        android:pathData="M13,12h22v6H22v5h11v6H22v7h-9z" />
</vector>
